/******************************
 Autor:		Daniel Schade
 Date:		10.03.2010
 Version:	1.0
******************************/


.newsticker .wrapper {
	width: 588px;
	margin: 0 auto;
	background: #F9F9F9 url(../img/newsticker/schatten.gif) 0 0 repeat-y;
}

.newsticker #footer_schatten {
	background: transparent url(../img/newsticker/schatten_footer.gif) 0 0 no-repeat;
	height: 4px;
	font-size: 0;
}

.newsticker .pos_inside {
	padding: 0 4px;
	width: 580px;
}

.newsticker h1#logo {
	margin: 10px 35px 10px 0;
}


.newsticker #headline {
	font-size: 1.25em;
	background: transparent url(../img/newsticker/bg_headline.gif) right top repeat-x;
	color: #fff;
}

.newsticker #headline #edition {
	padding: 3px 0px 3px 25px;
}

.newsticker #headline #newsticker {
	float: right; 
	width: 209px; 
	margin: 0; 
	padding: 0;
	height: 27px;
}

.newsticker hr.separator {
	margin: 0px 22px;
}

hr.newstickertrenner {
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: #CCCCCC solid 1px;
}

.newsticker .mainarea {
	padding: 15px 22px;
	width: 536px;
	font-size:1.1em;
}

.newsticker .no-border .title h1 {
	font-size:1.35em; 
	margin-bottom: 0.7em;
}


.newsticker #unsubscribe {
	padding: 15px 22px;
	width: 536px;
	font-size:1.1em;
}

.newsticker #unsubscribe a {
	color: #066;
}

.newsticker #footer_left {
	float: left;
	width: 150px;
	padding: 10px 10px 2px 23px; 
}
.newsticker #footer_right {
	float: right;
	width: 150px;
	padding: 10px 10px 2px 0px;
}
.newsticker #footer_middle { 
	margin: 0 170px; 
	padding: 10px 0px 2px 60px;
}